
    <div class="row my-3">
        <div class="col-md-6">
            <h1>Mock of application generator Project </h1>
            <h2>Listes des Users</h2>
        </div>
    </div>
    <div class="row my-6">
        <div class="col-md-3">
            <img src="assets/images/paris.png"  class="center">
        </div>
    </div>
   
   